none
Установка vNext. Установщик не видит SQL 2008 RRS feed

  • Вопрос

  • Всем привет!

    Пытаюсь на стенде, из под доменной учетки (которая локальный админ на машине) поставить vNext.

    Машина - ОС Win Server 2008 R2 х64 (виртуалька)

    SQL - SQL server 2008 RTM x64 (10.0.1600.22)

    На этапе "Database server" выдает ошибку - Configuration Manager requires SQL Server 2008 or later. You must upgrade SQL server before installing Configuration Manager.

    В ConfigMngSetup.log 

     

    <07-27-2010 14:49:16> Sql version is 10.0, 10.0.1600.22.

    <07-27-2010 14:49:16> Sql version is not compatible.

    <07-27-2010 14:49:16> Wrong SQL version.

    В чем может проблема?

    27 июля 2010 г. 10:52

Ответы

  • Может быть собака порылась вот здесь:

    System Requirements

    • Supported Operating Systems: Windows Server 2008
    Minimum System Requirements:
    • Site servers and site roles require 64-bit OS (distribution points are an exception)
      • Branch DPs can run on any v.Next-supported client OS
      • Standard DPs can run on Windows Server 32-bit but will not support advanced functionality
    • Windows Server 2008 (64-bit)
      • Distribution points can run on Windows Server 2003
    • SQL Server 2008 SP1 with CU6 (64-bit)
    • SQL Reporting Services is ONLY reporting solution

    т.е. необходим SQL 2008 SP1 x64 с вот этим обновлением http://support.microsoft.com/kb/977443/ru

    п.с. и в догонку, SQL 2008 R2 не поддерживается для беты СЦЦМа


    MCTS|MCSA|MCITP
    • Предложено в качестве ответа $erzho 27 июля 2010 г. 11:22
    • Помечено в качестве ответа Donec 27 июля 2010 г. 11:33
    27 июля 2010 г. 11:22

Все ответы

  • Может быть собака порылась вот здесь:

    System Requirements

    • Supported Operating Systems: Windows Server 2008
    Minimum System Requirements:
    • Site servers and site roles require 64-bit OS (distribution points are an exception)
      • Branch DPs can run on any v.Next-supported client OS
      • Standard DPs can run on Windows Server 32-bit but will not support advanced functionality
    • Windows Server 2008 (64-bit)
      • Distribution points can run on Windows Server 2003
    • SQL Server 2008 SP1 with CU6 (64-bit)
    • SQL Reporting Services is ONLY reporting solution

    т.е. необходим SQL 2008 SP1 x64 с вот этим обновлением http://support.microsoft.com/kb/977443/ru

    п.с. и в догонку, SQL 2008 R2 не поддерживается для беты СЦЦМа


    MCTS|MCSA|MCITP
    • Предложено в качестве ответа $erzho 27 июля 2010 г. 11:22
    • Помечено в качестве ответа Donec 27 июля 2010 г. 11:33
    27 июля 2010 г. 11:22
  • SQL Server 2008 SP2 CTP тоже поддерживается. Вообще, лучше чаще поглядывайте на https://connect.microsoft.com

    27 июля 2010 г. 21:34
    Отвечающий
  • Я бы с радостью, но почему под моим профилем ничего там нет (((
    28 июля 2010 г. 13:14
  • Там нужно подписываться. В верхнем правом углу есть закладка Directory, если хотите, https://connect.microsoft.com/ConfigurationManagervnext - прямая ссылка.

    29 июля 2010 г. 7:52
    Отвечающий